RubyGems Navigation menu

dm-yaml-adapter 1.2.0

YAML Adapter for DataMapper

Versiones:

  1. 1.2.0 - October 13, 2011 (8 KB)
  2. 1.2.0.rc2 - September 21, 2011 (8 KB)
  3. 1.2.0.rc1 - September 09, 2011 (8 KB)
  4. 1.1.0 - March 17, 2011 (8 KB)
  5. 1.1.0.rc3 - March 11, 2011 (8 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Dan Kubb

SHA 256 checksum:

5b60604b102eb74b8b3bf672eb1055ff623d387a8aa173ff4af7ac7df2cf9dfe

Total de descargas 32.183

Para esta versión 5.606

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: